package com.bonus.sgzb.app.mapper;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

/**
 * @author c liu
 * @date 2023/12/11
 */
@Mapper
public interface AppMapper {

    int getDayLeaseNum(@Param("startTime") String startTime, @Param("endTime")String endTime);

    int getDayBackNum(@Param("startTime") String startTime, @Param("endTime")String endTime);

    int getDayInputNum(@Param("startTime") String startTime, @Param("endTime")String endTime);

    int getDayOutNum(@Param("startTime") String startTime, @Param("endTime")String endTime);

    int getLeaseNum();

    int getBackNum();

    int getScrapNum();

    int getTrialNum();
}
